/* ====================================================================================================================
   SUB CSS  동년기자단
 ====================================================================================================================== */

.linebar{
    border-bottom: 1px solid #333;
}
.reforterIntrowrap{
    clear: both;
    margin-top: 20px;
    position: relative;
}
.reforterIntrowrap .reforterIntro_Contents > h2.title{
    color: #333;
    font-size: 20px;
    display: block;
    padding-bottom: 20px;
    font-weight: 500
}
.reforterIntrowrap .reforterIntro_Contents .Contents_tabMenu{
    margin-top: 15px;
}
.reforterIntrowrap .reforterIntro_Contents .Contents_tabMenu > ul{
    border-bottom: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
    box-sizing: border-box;
    height: 55px;
    background: #fff;
    overflow: hidden;
}
.reforterIntrowrap .reforterIntro_Contents .Contents_tabMenu > ul li{
    float: left;
    width: 360px;
    cursor: pointer;
    text-align: center;
    display: block;
    height: 55px;
    color: #333;
    line-height: 55px;
}
.reforterIntrowrap .reforterIntro_Contents .Contents_tabMenu > ul li.current{
    background: #801ca2;
    color: #fff;
    font-weight: 500;
}
.reforterIntrowrap .reforterIntro_Contents .Contents_tabMenu > ul li.current a{
    color: #fff;
}
.reforterIntrowrap .reforterIntro_Contents .Contents{
    clear: both;
    width: 700px;
    margin: 30px auto 0;
}
.reforterIntrowrap .reforterIntro_Contents .Contents ol.reporter_list{overflow: hidden; font-size:0}
.reforterIntrowrap .reforterIntro_Contents .Contents ol.reporter_list li.reporter{
    display: inline-block;
    margin-right: 50px;
    margin-bottom: 40px;
    vertical-align: top;
}
.reforterIntrowrap .reforterIntro_Contents .Contents ol.reporter_list li.reporter:nth-of-type(3n){margin-right: 0px;}
.reforterIntrowrap .reforterIntro_Contents .Contents ol.reporter_list li.reporter dl dt.thumnail{
    width: 200px;
    height: 240px;
    background: #ededed;
}
.reforterIntrowrap .reforterIntro_Contents .Contents ol.reporter_list li.reporter dl dt.thumnail img{
    width: 100%;
    height: 100%;
}
.reforterIntrowrap .reforterIntro_Contents .Contents ol.reporter_list li.reporter dl dd.name{
    width: 200px;
    margin-top: 15px;
    font-size: 18px;
    color: #333;
    font-weight: 400;
}
.reforterIntrowrap .reforterIntro_Contents .Contents ol.reporter_list li.reporter dl dd.profile{
    width: 200px;
    margin-top: 10px;
    font-size: 14px;
    color: #555;
    line-height: 20px;
}
.reforterIntrowrap .reforterIntro_Contents .Contents ol.reporter_list li.reporter dl dd.profile p{
    margin-bottom: 10px;
}

.reforterIntrowrap .reforterIntro_Contents .Contents div.intro_txt h2{
    font-size: 16px;
    line-height: 25px;
    color: #333;
    font-weight: 500;
}
.reforterIntrowrap .reforterIntro_Contents .Contents div.intro_txt dl.text{
    margin-top: 25px;
    font-size: 0;
}
.reforterIntrowrap .reforterIntro_Contents .Contents div.intro_txt dl.text dd{
    font-size: 15px;
    display: inline-block;
    line-height: 26px;
}
.reforterIntrowrap .reforterIntro_Contents .Contents div.intro_txt dl.text dd.num{
    font-family: 'Roboto', 'Malgun Gothic', sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-right: 12px;
    vertical-align: top;
    letter-spacing: 1px;
}
.reforterIntrowrap .reforterIntro_Contents .Contents div.intro_txt h3.btline{
    font-weight: 400;
    margin-top: 45px;
    font-size: 15px;
    text-align: center;
    padding: 18px 0 18px;
    border-top: 1px solid #333;    
}

/* ====================================================================================================================
   SUB CSS 오시는길
 ====================================================================================================================== */

.mapInfowrap{
    clear: both;
    margin-top: 20px;
    position: relative;
}
.mapInfowrap .mapinfo_Contents p.title{
    color: #333; 
    font-size: 20px;
    font-weight: 500;
    display: block;
    padding-bottom: 20px;
}
.mapInfowrap .mapinfo_Contents .mapContents{
    width: 720px;
    margin-top: 20px;
}
.mapInfowrap .mapinfo_Contents .information ul li.infolist{
    clear: both;
    padding: 20px 0 20px;
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden;
}
.mapInfowrap .mapinfo_Contents .information ul li.infolist dl{padding-left: 20px}
.mapInfowrap .mapinfo_Contents .information ul li.infolist dl dd{
    float: left;
    color: #555;
}
.mapInfowrap .mapinfo_Contents .information ul li.infolist dl dd.tit{
    width: 70px;
    font-weight: 500;
    margin-right: 45px;
    color: #333;
}
.mapInfowrap .mapinfo_Contents .information ul li.infolist dl dd.tit span{
    letter-spacing: 15px;
}
/* ====================================================================================================================
   SUB CSS 회사소개
 ====================================================================================================================== */

.sub_baravo_intro{
    clear: both;
    width: 1140px;
}
.introWrap{
    clear: both;
    margin-top: 20px;
    position: relative;
}
.introWrap .intro_Contents p.title{
    color: #333;
    font-size: 20px;
    font-weight: 500;
    display: block;
    padding-bottom: 20px;
}
.introWrap .intro_Contents .information{
    background: #fafafc;
    width: 1140px;
}
.introWrap .intro_Contents .information .infoCont{
    width: 1020px;
    margin: 0 auto 0;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 30px;   
    overflow: hidden;
}
.introWrap .intro_Contents .information .infoCont > ul{
    float:left;
}
.introWrap .intro_Contents .information .infoCont ul.info_lf{
    margin-left: 80px;
}
.introWrap .intro_Contents .information .infoCont ul.info_lf li.infolist{
    clear: both;
    padding: 20px 0 20px;
    overflow: hidden;
    height: 60px;
}
.introWrap .intro_Contents .information .infoCont ul.info_lf li.infolist dl{padding-left: 20px}
.introWrap .intro_Contents .information .infoCont ul.info_lf li.infolist dl dd{
    float: left;
    color: #555;
}
.introWrap .intro_Contents .information .infoCont ul.info_lf li.infolist dl dd.tit{
    width: 70px;
    font-weight: 500;
    margin-right: 45px;
    color: #222;
}
.introWrap .intro_Contents .information .infoCont ul li.infolist dl dd.tit span.txt2{
    letter-spacing: 20px;
}
.introWrap .intro_Contents .information .infoCont ul li.infolist dl dd.tit span.txt3{
    letter-spacing: 6px;
}
.introWrap .intro_Contents .information .infoCont ul.info_rt{
    float: right;
    margin-right: 80px;
}
.introWrap .intro_Contents .information .infoCont ul.info_rt li.infolist2{
    clear: both;
    padding: 20px 0 20px;
    overflow: hidden;
    height: 60px;
}
.introWrap .intro_Contents .information .infoCont ul.info_rt li.infolist2 dl{padding-left: 20px}
.introWrap .intro_Contents .information .infoCont ul.info_rt li.infolist2 dl dd{
    float: left;
    color: #222;
}
.introWrap .intro_Contents .information .infoCont ul.info_rt li.infolist2 dl dd.tit{
    width: 20px;
    font-weight: 500;
    margin-right: 15px;
    color: #333;
    font-size: 11px;
    margin-top: 2px;
}


/* ====================================================================================================================
   SUB CSS 공통 탭메뉴
 ====================================================================================================================== */

.reforterIntrowrap .s_tabmenu, .mapInfowrap .s_tabmenu, .introWrap .s_tabmenu{
    position: absolute;
    right: 0;
    top: 5px;
}
.s_tabmenu ul li{
    float: left;
    background: #fff;
    width: 100px;
    height: 32px;
    line-height: 30px;
    text-align: center;
    font-size: 13px;
    border: 1px solid #555;
    box-sizing: border-box;
    margin-left: -1px;
}
.s_tabmenu ul li.stab_on a{
    background: #444;
    color: #fff;
    border: none;
}
.s_tabmenu ul li a{
    display: block;
}



/* 20250708 윤리강령 추가css */
.eth_menuWrap{
    padding-bottom: 24px;
    border-bottom: 1px solid #333;
}
.eth_menuList{
    overflow: hidden;
}
.eth_menuitem{
    display: inline-block;
    font-size: 0;
    margin-right: 15px;
}
.eth_menuitem a{
    font-size: 13px;
    color: #888;
}
.eth_menuitem a.menuon{
    font-size: 20px;
    font-weight: 800;
    color: #222;
}
.scr__ethics {
    margin: 32px 0 54px;
    padding: 0 24px 0;
}
.scr__ethics__toptitle {
    margin-bottom: 32px;
    font-size: 17px;
    font-weight: 700;
    line-height: 160%;
}
.scr__ethics__container {
    margin-top: 24px;
}
.scr__ethics--major {
    border-bottom: 2px solid #bed7cd;
    box-shadow: 0 -8px 0 #bed7cd inset;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 160%;
}
.scr__ethics--tit {
    font-size: 15px;
    font-weight:800;
    line-height: 160%;
    margin-bottom: 8px;
}
.scr__ethics--txt {
    font-size: 15px;
    font-weight: 500;
    line-height: 180%;
}
.scr__ethics--txt > p {
    margin-bottom: 16px;
}
.scr__ethics--txt .s_txt {
    padding-left: 8px;
    color: #888;
}
